Bug 1069075 - [GSS] (6.3.0) Thread leak and OutOfMemoryError on Tomcat using jboss-client.jar, calling an EJB on EAP
Summary: [GSS] (6.3.0) Thread leak and OutOfMemoryError on Tomcat using jboss-client.j...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Remoting
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR1
: EAP 6.3.0
Assignee: David M. Lloyd
QA Contact: Jitka Kozana
Russell Dickenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1069069
TreeView+ depends on / blocked
 
Reported: 2014-02-24 05:46 UTC by Brad Maxwell
Modified: 2018-12-05 17:24 UTC (History)
6 users (show)

(edit)
An upgrade to the JBoss Remoting component in JBoss EAP 6 has resolved an OutOfMemoryError issue found in earlier versions of the product. The issue was traced to thread leak occurring when a webapp on Tomcat called an EJB.
Clone Of: 1067260
(edit)
Last Closed: 2014-06-28 15:32:01 UTC


Attachments (Terms of Use)

Comment 2 Kabir Khan 2014-04-04 15:07:53 UTC
Setting to ON_QA since component upgrade should resolve this


Note You need to log in before you can comment on or make changes to this bug.